## startup-notification 0.12

=== debian/changelog ===
startup-notification (0.12-8) unstable; urgency=medium

  * Team upload

  [ Rebecca N. Palmer ]
  * d/p/gcc-14-compat-1075540.patch:
   Unbreak test tools, allowing building with gcc-14 (Closes: #1075540)

  [ Simon McVittie ]
  * Update Lintian overrides
  * d/control: -dev package depends on pkgconf in preference to pkg-config
  * d/libstartup-notification0.symbols: Add Build-Depends-Package
  * d/control: Opt-in to dpkg build API v1
  * Remove Josselin Mouette from Uploaders, with thanks for previous work
    (Closes: #930156)
  * d/tests: Add a superficial autopkgtest
  * d/salsa-ci.yml: Add

 -- Simon McVittie <smcv@debian.org>  Tue, 14 Jan 2025 11:07:03 +0000

startup-notification (0.12-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Bump debhelper from old 11 to 13
  * Update standards version to 4.7.0, no changes needed

  [ Jeremy Bícha ]
  * Avoid explicitly specifying -Wl,--as-needed linker flag
  * Stop using debian/control.in and gnome-pkg-tools

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Jul 2024 15:39:17 -0400

startup-notification (0.12-6) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * d/libstartup-notification0.shlibs: Remove, rely on symbols file instead
  * d/rules: Do not pass -V to dh_makeshlibs, rely on symbols file instead
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 12:28:53 -0500

startup-notification (0.12-5) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Switch from cdbs to dh
  * Bump debhelper compat to 11
  * debian/control.in: Add homepage
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

  [ Andreas Henriksson ]
  * Set Debian GNOME Team as maintainer.

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Dec 2017 14:30:04 -0500

startup-notification (0.12-4) unstable; urgency=medium

  * Team upload.

  [ Colin Watson ]
  * Use dh-autoreconf to update libtool macros for new ports. (Closes: #732530)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 31 Aug 2014 12:44:59 -0700

startup-notification (0.12-3) unstable; urgency=low

  * Team upload
  * Merge from experimental
  * Add a reference to #642418 in the 0.12-2 changelog
  * Standards-Version: 3.9.4 (no changes needed)
  * Build-depend on autotools-dev to update config.guess, config.sub
  * Add Lintian overrides for package-name-doesnt-match-sonames,
    symbols-declares-dependency-on-other-package

 -- Simon McVittie <smcv@debian.org>  Mon, 20 May 2013 09:17:58 +0100

startup-notification (0.12-2) experimental; urgency=low

  * Team upload
  * Upgrade to debhelper 9, for compressed debug symbols (when added)
  * Convert to multi-arch (based on Riku Voipio's work in Ubuntu;
    Closes: #642418, LP: #910856)
  * Use 3.0 (quilt) format instead of CDBS simple-patchsys
    (there are currently no patches anyway)

 -- Simon McVittie <smcv@debian.org>  Thu, 25 Oct 2012 13:18:31 +0100

startup-notification (0.12-1) unstable; urgency=low

  * Add Vcs-{Svn,Browser} control fields.
  * New upstream release
    + reverts ABI breakage from 0.11 (closes: #626717)
  * Add a symbols file.

 -- Julien Cristau <jcristau@debian.org>  Wed, 18 May 2011 20:13:25 +0200

startup-notification (0.11-2) unstable; urgency=low

  * Add missing build-dependency on libx11-xcb-dev.

 -- Julien Cristau <jcristau@debian.org>  Sat, 14 May 2011 16:08:34 +0200

startup-notification (0.11-1) unstable; urgency=low

  * Fix watch file to point at freedesktop.org.
  * New upstream release (closes: #625882)
  * Build-depend on libxcb-util0-dev instead of the obsolete libxcb-atom1-dev,
    libxcb-aux0-dev and libxcb-event1-dev (closes: #626670).
  * Update debian/copyright with missing copyright notices and MIT license.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Bump shlibs to 0.11 for APPLICATION_ID key support.

 -- Julien Cristau <jcristau@debian.org>  Sat, 14 May 2011 15:36:45 +0200

startup-notification (0.10-1) unstable; urgency=low

  [ Kilian Krause ]
  * Use binary:version and source:Version for binnNMU-safe uploads as
    added in dpkg-dev 1.13.19. Add to Build-Depends accordingly.

  [ Josselin Mouette ]
  * Re-generate control. Closes: #523547.
  * New upstream release. Closes: #523889.
  * Standards version is 3.8.1.
  * Add build-dependencies on XCB libs and pkg-config.
  * Bump shlibs to version 0.10.

 -- Josselin Mouette <joss@debian.org>  Mon, 13 Apr 2009 17:14:54 +0200

startup-notification (0.9-1) unstable; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Don't set LDFLAGS via DEB_CONFIGURE_EXTRA_FLAGS; build-dep on (cdbs >=
    0.4.41).
  * Bump up Debhelper compatibility level to 5.
  * Drop obsolete x-dev build-dep and redundant libx11-dev build-dep.
  * Add ${misc:Depends}.
  * Track all versions and use HTTP in watch file.
  * Do ship license in copyright.
  * Stop shipping *.la files in libstartup-notification0-dev.
  * New upstream bug fix release; no API change.

 -- Loic Minier <lool@dooz.org>  Sun, 18 Mar 2007 09:11:56 +0100

startup-notification (0.8-2) unstable; urgency=low

  J.H.M. Dassen (Ray):
  * [debian/watch] Added.

  [ Ondřej Surý ]
  * [debian/control.in] Do not depend on xlibs, xlibs-dev (Closes: #388126)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 Sep 2006 17:39:09 +0200

startup-notification (0.8-1) unstable; urgency=low

  * New upstream release.
  * [config.guess, config.sub] Updated.
  * [debian/libstartup-notification0.shlibs] Updated as the API has changed
    due to the introduction of new functions for focus stealing prevention.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 29 Jan 2005 18:40:28 +0100

startup-notification (0.7-1) unstable; urgency=low

  * New upstream release.
  * [config.guess, config.sub] Updated.
  * [debian/libstartup-notification0.shlibs] Updated as the API has changed

