=== debian/tests/control ===
Tests: libstartup-notification0-dev
Restrictions: allow-stderr, superficial
Depends:
 build-essential,
 libstartup-notification0-dev,
 pkgconf,
